<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>AsarIntegrity</key>
    <string>{"checksums":{"app.asar":"MGgt3FdytmScZJ9A8VdThH+VtXmzLM4KCBkYTmGefMprZUsQ0psgrofLrv+HBxNP1+xCwGonDTMPO/cVfb+DHw=="}}</string>
    <key>CFBundleDisplayName</key>
    <string>1Password</string>
    <key>CFBundleExecutable</key>
    <string>1Password</string>
    <key>CFBundleIconFile</key>
    <string>1Password.icns</string>
    <key>CFBundleIdentifier</key>
    <string>com.1password.1password</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleName</key>
    <string>1Password</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleShortVersionString</key>
    <string>8.2.0-61.NIGHTLY</string>
    <key>CFBundleURLTypes</key>
    <array>
      <dict>
        <key>CFBundleURLName</key>
        <string>com.onepassword.addaccount</string>
        <key>CFBundleURLSchemes</key>
        <array>
          <string>onepassword</string>
        </array>
      </dict>
    </array>
    <key>CFBundleVersion</key>
    <string>8.2.0-61.NIGHTLY.79443</string>
    <key>DTCompiler</key>
    <string>com.apple.compilers.llvm.clang.1_0</string>
    <key>DTSDKBuild</key>
    <string>11.1</string>
    <key>DTSDKName</key>
    <string>macosx11.1</string>
    <key>DTXcode</key>
    <string>1240</string>
    <key>DTXcodeBuild</key>
    <string>12D4e</string>
    <key>ElectronTeamID</key>
    <string>2BUA8C4S2C</string>
    <key>LSApplicationCategoryType</key>
    <string>public.app-category.developer-tools</string>
    <key>LSMinimumSystemVersion</key>
    <string>10.15</string>
    <key>NSHighResolutionCapable</key>
    <true/>
    <key>NSHumanReadableCopyright</key>
    <string>Copyright © 2021 1Password</string>
    <key>NSMainNibFile</key>
    <string>MainMenu</string>
    <key>NSPrincipalClass</key>
    <string>AtomApplication</string>
    <key>NSQuitAlwaysKeepsWindows</key>
    <false/>
    <key>NSRequiresAquaSystemAppearance</key>
    <false/>
    <key>NSSupportsAutomaticGraphicsSwitching</key>
    <true/>
  </dict>
</plist>